body {
	margin: 50px 50px 50px 50px;
	background-color: #ffffff;
}

#main {
	width: 600px;
	text-align: left;
}

body, td, p {
	color: #000;
	font-family: Georgia, Times, serif;
	font-size: 12px;
	line-height: 17px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	line-height: 35px;
	font-weight: normal;
}

h2, h3, h4 {
        color:  #ff3300;
}

a {
	color: #473B25;
	text-decoration: underline;
}

a:hover {
	color: #473B25;
	text-decoration: underline;
}

a:visited {
	color: #473B25;
	text-decoration: underline;
}
